.nycp {
	width: 100%;
	margin: 0px auto;
	/*background: #f7f7f7 url(../images/in_01_bg.jpg) center no-repeat;*/
	background-attachment: fixed;
	padding: 40px 0;
}
.nycp_title {
	background: url(../images/in_01_title.png) center no-repeat;
	height: 95px;
}
.nycp_mid {
	width: 1200px;
	margin: 0px auto;
	margin-top: 30px;
}
.nycp_l {
	width: 270px;
	float: left;
	background: #f6f6f6;
}
.nycp_r {
	width: 910px;
	float: right;
}
.nycp_r li:nth-child(3n){margin-right: 0;}
.nycp_r li a img{ width: 100%;
	height: auto; display:block; }
.nycp_r li a .icptit { display:block;line-height:26px; height:26px;padding:10px; overflow:hidden; background:#fff; color: #333;font-size: 16px; text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.nycp_r li:hover{-moz-box-shadow:0px 4px 5px #c8c8c8; -webkit-box-shadow:0px 4px 5px #c8c8c8; box-shadow:0px 4px 5px #c8c8c8;}
.nycp_r ul {
	overflow: hidden;
	zoom: 1;
}
.nycp_r ul li {
	margin-bottom: 20px;
	background: #fff;
	transition: all .4s;
	float: left;
	width:31.65%;
	padding:1px;
	/*background:#0048b3;*/
	-moz-box-shadow:0px 4px 5px #c8c8c8; -webkit-box-shadow:0px 4px 5px #c8c8c8; box-shadow:0px 4px 5px #c8c8c8;
	margin-right:2%;
	_display: inline;
	overflow: hidden;
	text-align: center;
	transition: all .4s;
}
.nycp_r ul li a img {
	width: 100%;
	height: auto;
	display: block;
}
.nycp_r ul li a .icptit {
	display: block;
	line-height: 26px;
	height: 26px;
	padding: 10px;
	overflow: hidden;
	background: #0048b3;
	color: #fff;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.nycp_r ul li:hover {
	-moz-box-shadow: 0px 4px 5px #c8c8c8;
	-webkit-box-shadow: 0px 4px 5px #c8c8c8;
	box-shadow: 0px 4px 5px #c8c8c8;
	background: #f6f6f6;
	padding:1px;
}

.fenlei{
	width:100%;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:5px;
	
}
.fenlei a{
	right: 0;
	padding:0 12px;
	float:left;
	margin-right:5px;
	display: block;
	text-align: center;
	line-height: 40px;
	font-size:14px;
	font-weight:bold;
	background: #fff;
	border-radius:20px;
	margin-bottom:5px;
}
.fenlei a:hover{
	right: 0;
	padding:0 12px;
	float:left;
	display: block;
	text-align: center;
	line-height: 40px;
	font-size:14px;
	font-weight:bold;
	color:#2054a3;
	background: #fff
}

.zznycp {
	width: 100%;
}
.zznycp li:nth-child(4n){margin-right: 0;}
.zznycp li a img{ width: 100%;
	height: auto; display:block; }
.zznycp li a .icptit { display:block;line-height:26px; height:26px;padding:10px; overflow:hidden; background:#fff; color: #333;font-size: 16px; text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zznycp li:hover{-moz-box-shadow:0px 4px 5px #c8c8c8; -webkit-box-shadow:0px 4px 5px #c8c8c8; box-shadow:0px 4px 5px #c8c8c8;}
.zznycp ul {
	overflow: hidden;
	zoom: 1;
}
.zznycp ul li {
	margin-bottom: 20px;
	background: #fff;
	transition: all .4s;
	float: left;
	width:23.5%;
	margin-right:2%;
	_display: inline;
	overflow: hidden;
	text-align: center;
	transition: all .4s;
	-moz-box-shadow:0px 4px 5px #c8c8c8; -webkit-box-shadow:0px 4px 5px #c8c8c8; box-shadow:0px 4px 5px #c8c8c8;
}
.zznycp ul li a img {
	width: 100%;
	height: auto;
	display: block;
}
.zznycp ul li a .icptit {
	display: block;
	line-height: 26px;
	height: 26px;
	padding: 10px;
	overflow: hidden;
	background: #0048b3;
	color: #fff;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zznycp ul li:hover {
	-moz-box-shadow: 0px 4px 5px #c8c8c8;
	-webkit-box-shadow: 0px 4px 5px #c8c8c8;
	box-shadow: 0px 4px 5px #c8c8c8;
	background: #f6f6f6;
}
.pagination {
  justify-content: center;
  
}
.pagination span {
  padding:0.2rem 0.25rem;
  text-align: center;
  border: 1px solid #ddd;
  margin: 0 0.125rem;
  font-size:14px;
}
.pagination a {
  border-color: #77B85B;
  color: #fff;
  background: #77B85B;
  padding:0.2rem 0.25rem;
  text-align: center;
  margin: 0 0.125rem;
  font-size:14px;
}